@media screen and (min-width:1025px) and (max-width:1400px){
    .side-logo-container{max-width: 70px;}
    .mid-container {
        max-width: 600px;
    }
    .country-logo-container {
        width: 200px;
        height: 70vh;
        background-position: center center;
    }
    .right-header-wire {
        background-size: 600px;
       
    }
    .left-header-wire{
        background-size: 500px;
        background-repeat: repeat-x;
        width: calc(50% - calc(600px / 3));
    }
    .audio-controll .microphone-icon.off-icon {
        max-width: 32px;
    }
    .share-container {
        max-width: 45px;
        right: 10px;
        top: 10px;
    }
    .audio-controll {
        right: 55px;
        top: 12px;
    }
    .slide-content {
        width: calc(100% - 200px);
    }
    .slide-heading {
        font-size: 7rem;
        line-height: 8rem;
    }
    .slide-sub-heading {
        font-size: 2.3rem;
    }
    .arrow-container {
        max-width: 75px;
    }
    .chapter-icon {
        width: 45px;
        height: 45px;
        top: calc(50% - 22.5px);
        padding: 5px;
    }
    .text-container-left p {
        font-size: 2.4rem;
        line-height: 3.8rem;
    }
    .chapter-tag {
        font-size: 2.4rem;
        margin-bottom: 10px;
    }
    .chapter-heading {
        font-size: 9rem;
        line-height: 8.6rem;
        max-width: 700px;
    }
    .chapter-sub-heading {
        font-size: 2rem;
        line-height: 2.8rem;
        max-width: 553px;
        margin: 0 auto 40px auto;
    }
    .assest-container {
        max-width: 920px;
    }
    .slide-text-between p {
        padding: 20px 40px;
        font-size: 1.6rem;
        line-height: 2.6rem;
        max-width: 920px;
    }
    .wall-circle {
        font-size: 1.2rem;
    }
    .moving-image {
        max-width: 1024px;
    }
    .video-container .small-text {
        font-size: 1.8rem;
        max-width: 480px;
        line-height: 2.7rem;
        text-align: center;
    }
    .chapter-container {
        max-width: 1024px;
    }
    .chapter-heading::before {
        background-size: 600px;
        background-position: center right;
        right: 95%;
    }
    .chapter-heading::after {
        background-size: 600px;
        background-position: center left;
        left: 95%;
    }
    .dot-circle-container .red-area-circle {
        width: 25px;
        height: 25px;
    }
    .video.text {
        font-size: 6rem;
        line-height: 7.8rem;
        margin: 3rem 0px 1rem 0px;
    }
    .video-normal-text {
        font-size: 1.8rem;
        line-height: 2.6rem;
        margin: 16px 0px;
    }
    .chapter-3 .chapter-heading {
        font-size: 72px;
        line-height: 78px;
        letter-spacing: 0px;
    }
    .video-md-text {
        font-size: 5rem;
        line-height: 6rem;
    }
    .cross-line img {
        max-width: 320px;
    }
    .sm-text-2 {
        font-size: 2.2rem;
        margin: 0px auto 5rem auto;
        line-height: 3.3rem;
        max-width: 920px;
    }
    .q-mark-container .mark-text {
        font-size: 19px;
        line-height: 34px;
    }
    .voice-controll {
        background-size: 200px;
    margin-top: 0px 
    }
    .heading-3 {
        font-size: 4rem;
        max-width: 800px;
        margin: 30px auto;
        line-height: 52px;
    }
    .video-controll-icon {
        width: 40px;
        height: 40px;
    }
    .video-container .video-div {
        width: calc(33.33% - 16px);
    }
    .video-controll-icon.stop::before {
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
        top: calc(50% - 8px);
        left: calc(50% - 5px);
    }
    .video-controll-icon.play::before {
        width: 4px;
        height: 16px;
        left: 14px;
        top: calc(50% - 8px);
    }
    .video-controll-icon.play::after {
        width: 4px;
        height: 16px;
        right: 14px;
        top: calc(50% - 8px);
    }
    .small-text {
        font-size: 2rem;
        margin-bottom: 15px;
        line-height: 3rem;
    }
    .wall-circle.circle-1::before {
        width: 2px;
        height: 80px;
    }
    .wall-circle.circle-2::before {
        height: 130px;
        border-width: 2px;
    }
    .wall-circle.circle-3::before {
        border-width: 2px ;
    }
    .wall-circle.circle-4::before {
        width: 60%;
        border-width: 2px ;
    }
    .wall-circle.circle-5::before {
        height: 50px;
        border-width: 2px;
    }
    .assest-container canvas {
        height: calc(100% - 80px);
        width: 90%;
    }
    .chapter-2 .chapter-heading {
        margin: 30px auto 15px auto;
        font-size: 70px;
        line-height: 86px;
    }
    .person-image {
        width: 17%;
    }
    .chapter-4 .chapter-heading {
        font-size: 70px;
        line-height: 72px;
        letter-spacing: 0px;
        margin: 3rem auto 2rem auto;
    }
}

@media screen and (max-width: 1024px) and (orientation:landscape) {
    .rotation-msg {
        display: block
    }

    body,
    html {
        overflow: hidden !important;
        background-color: #339
    }
}



@media screen and (min-width:768px) and (max-width:1024px) {
    .country-logo-container{width: 200px;}
    .slide-content{width: calc(100% - 200px);}
    .mid-container{max-width: 600px;}
    .slide-heading{font-size: 8vw;
        line-height: 7vw;}
        .slide-sub-heading{font-size: 3vw;}
        .left-header-wire{
            width: calc(50% - calc(600px / 3));
    background-size: 500px;
        }
        .right-header-wire{
            background-size: 600px;
    background-position: center right;
    top: 50%;
    z-index: -1;
        }
        .text-container-left{
            width: 100%;
    max-width: 600px;
    margin: 0 auto;
        }
        .right-image-container{width: 100%;}
        .third-slide .row {
            flex-direction: column-reverse;
        }
        .chapter-heading{
            font-size: 12vw;
            max-width: 600px;
        }
        .assest-container canvas{
            width: 90%;
            height: 80%;
        }
        .slide-text-between p{
            max-width: 600px;
        }
        .chapter-2 .chapter-heading {
            font-size: 10vw;
            max-width: 600px;
            letter-spacing: 0px;
            line-height: 9vw;
        }
        .chapter-heading::before{right: 100%;}
        .chapter-heading::after{left: 100%;}
        .dot-circle-container.dot-2 {
            top: 31.2%;
            left: 40.2%;
        }
        .dot-circle-container.dot-3 {
            top: 45.7%;
            left: 36.1%;
        }
        .dot-circle-container .red-area-circle {
            width: 25px;
            height: 25px;
        }
        .dot-circle-container.dot-4 {
            left: 33.2%;
            top: 51.9%;
        }
        .dot-circle-container.dot-1 {
            top: 23%;
            left: 49%;
        }
        .video.text{
            font-size: 8vw;
            line-height: 5.5vw;
        }
        .person-image {
            margin: 0 auto 10px auto;
        }
        .heading-3{
            font-size: 6vw;
            line-height: 6vw;
        }
        .chapter-sub-heading{
            max-width: 553px;
        font-size: 2.8vw;
        line-height: 3.6vw;
        }
        .sm-text-2 , .small-text{
            margin: 0px 60px 30px 60px;
        }
        .video-normal-text , .video-normal-text:last-child{
            margin: 0px 60px 30px 60px;
        }
        .video-md-text{
            font-size: 9vw;
            line-height: 11vw;
        }
        .video-md-text span{line-height: 7.8vw;}
        .video-container .video-div{
            width: calc(33.33% - 10px);
        }
        .q-mark-container .mark-text{
            margin: 0px 60px;
            padding-left: 86px;
        }
        .q-mark-container .mark-text::before{
            width: 70px;
        }
        .chapter-4 .chapter-heading {
            font-size: 11vw;
            max-width: 600px;
            line-height: 8vw;
            letter-spacing: 0px;
        }
        .audio-controll{
            bottom: 10px;
            top: auto;
            right: 10px;
            background-color: #000;
            border-radius: 100%;
            padding: 8px;
        }
        .audio-controll .microphone-icon.off-icon, .audio-controll .microphone-icon.on-icon {
            max-width: 35px;
        }
        .center-div{
            margin: 0px 30px;
        }
        .right-image-container{padding: 0px 0px 0px 0px;}
        .wall-circle.circle-2 {
            left: 5.5%;
        }
        .wall-circle.circle-2::before {
            height: 100px;
            border-width: 2px;
        }
        .wall-circle.circle-1 {
            top: 14.5%;
            left: 50%;
        }
        .wall-circle.circle-4 {
            left: 3.5%;
            bottom: 10%;
        }
        .wall-circle.circle-4::before {
            width: 50px;
            border-width: 2px;
        }
        .wall-circle.circle-3::before {
            height: 30vh;
            border-width: 2px;
        }
        .footer__socialshare {
            margin-right: 50px;
        }

}


@media screen  and (max-width:767px){
    .image-manage {
        margin-top: 15%;
    }
    .mian-heading{
        max-width: 100%;
    margin: 0px 30px;
    font-size: 7vw;
    }
    .audion-wrapper{
        width: 100%;
    }
    .slide-content{width: 100%;z-index: 1;}
    .country-logo-container{
        width: 100%;
        background-position: center right;
        height: 100vh;
        background-size: 50%;
        position: absolute;
        z-index: 0;
        top: 0px;
        left: 0;
        right: 0;
        background-position-x: 90%;
    }
    .slide-heading{
        font-size: 13vw;
        line-height: 25vw;
        margin: 0px 0px 0px 30px;
        text-align: left;
    }
    .slide-heading span{
        font-family: sans-serif;
        font-weight: 300;
        font-size: 5vw;
        line-height: 7vw;
        display: block;
        color: #fff;
        margin-top: 5%;
    }
    .slide-sub-heading{
        font-size: 5vw;
        margin: 10px 20px 0px 20px;
        text-align: center;
        display: none;
    }
    .side-logo-container{
        max-width: 65px;
    top: unset;
    left: unset;
    position: relative;
    }
    .text-container-left{
        width: 100%;
    }
    .chapter-heading{
        font-size: 11vw;
        max-width: 300px;
        line-height: 15vw;
        letter-spacing: 0px;
        margin: 30px auto 10px auto;
    }
    .text-container-left p{
        font-size: 4.3vw;
        line-height: 7.3vw;
        margin: 30px 20px 0px 20px;
    }
    .third-slide {
        overflow-x: hidden;
        margin: 0px 0px 40px 0px;
    }
    .share-container {
        max-width: 45px;
        right: unset;
        top: unset;
        position: relative;
    }
    .audio-controll .microphone-icon.off-icon , .audio-controll .microphone-icon.on-icon{
        max-width: 30px;
    }
    .audio-controll {
        right: 10px;
        top: auto;
        bottom: 10px;
    }
    .mid-container{
        position: initial;
        height: 100%;
        display: flex;
        align-items: center;
        width: 100%;
    }
    .arrow-container{
        margin: 0;
        bottom: 35px;
        max-width: 70px;
        left: 15%;
        transform: translate(0px ,0px);
    }
    .right-header-wire{display: none;}
    .right-header-wire-mobile{
        width: 1000px;
        height: 50px;
        background-size: 300px;
        transform: rotate(-35deg);
        left: 0%;
        background-repeat: repeat-x;
        display: block;
        position: absolute;
        transform-origin: left;
        z-index: -1;
        bottom: -10%;
    }
    .left-header-wire-mobile{
        width: 1000px;
        top: -5%;
        height: 100px;
        background-size: 300px;
        transform: rotate(42deg);
        left: 10%;
        background-repeat: repeat-x;
        display: block;
        position: absolute;
        transform-origin: left;
    }
    .left-header-wire{
        width: 700px;
        top: -20%;
        height: 100px;
        background-size: 300px;
        transform-origin: left;
        transform: rotate(57deg);
        left: 21%;
        background-repeat: repeat-x;
        display: none;
    }
    .right-header-wire{
        background-size: contain;
        background-position: center bottom;
        top: 0;
        right: 0;
        z-index: -1;
    }
    .chapter-icon {
        width: 40px;
    }
    .chapter-tag{
        font-size: 5vw;
    }
    .assest-container canvas {
        height: 80%;
    }
    .mid-fixed-conatiner .fixed-slide-2 {
        background-size: contain;
    }
    .video-container .video-div{width: 100%;margin-bottom: 30px;}
    .dot-circle-container .red-area-circle {
        width: 20px;
        height: 20px;
        border-radius: 100%;
    }
    .rec-image-container{right: 16px;}
    .image-mapping-container {
        margin: 30px 0px 30px 0px;
    }
    .sm-text-2 {
        font-size: 5vw;
        line-height: 8.1vw;
    }
    .video.text{
        font-size: 9vw;
        line-height: 14vw;
    }
    .cross-line img {
        max-width: 280px;
    }
    .video-md-text{
        font-size: 10vw;
        padding: 0px;
        line-height: 8rem;
    }
    .video-md-text span{
        font-size: 10vw;
    line-height: 10vw;
    }
    .video-container {
        margin: 0px 0px 30px 0px;
    }
    .chapter-sub-heading{
        font-size: 4.2vw;
    line-height: 6vw;
    max-width: 300px;
    }
    .voice-controll{
        background-size: 200px;
        margin-top: 0px;
    }
    .person-image {
        width: 35%;
        margin: 0px auto 10px auto;
    }
    .q-mark-container .mark-text::before{
        width: 50px;
    }
    .q-mark-container .mark-text {
        font-size: 16px;
        line-height: 30px;
        padding-left: 60px;
    }
    .translate-text-by{
        font-size: 16px;
    }
    .image-container.gaza-map {
        height: 300px;
        background-size: cover;
        margin-bottom: 0px;
    }
    .image-caption {
        font-size: 13px;
    }
    .small-text{
        font-size: 4.8vw;
        line-height: 7.9vw;
    }
    .heading-3{
        font-size: 9vw;
        line-height: 14vw;
        margin: 30px 0px;
    }
    .before-after-image-container{
        max-width: 100%;
    width: calc(100% - 40px);
    height: 300px;
    margin-bottom: 50px;
    }
    .fixed-slide-container{
        margin: 0px 0px 0px 0px;
    }
    .wall-circle{font-size: 10px;font-weight: 600;}
    .background-image-fixed {
        width: 1500px;
        height: 1150px;
    }
    .chapter {
        padding: 0px 0px 0px;
    }
    .circle-container.circle-2 .circle-item {
        width: 100px;
        height: 100px;
    }
    .circle-container .circle-item {
        width: 100px;
        height: 100px;
    }
    .circle-container.circle-3 .circle-item {
        width: 75px;
        height: 75px;
    }
    .third-slide .row{
        flex-direction: column-reverse;
    }
    .right-image-container{
        width: 100%;
        margin: 0px 0px 0px 0px;
        padding: 0px 0px;
    }
    .chapter-heading::before, .chapter-heading::after{
        background-size: 300px;
    }
    .chapter-heading::before{right: 100%;}
    .chapter-heading::after{left: 100%;}
    .slide-text-between p{
        font-size: 4vw;
    line-height: 6.5vw;
    padding: 20px;
    max-width: 100%;
    width: calc(100% - 60px);
    }
    .video-container .small-text{
        font-size: 5vw;
    line-height: 7vw;
    }
    .chapter-2 .chapter-heading {
        font-size: 9vw;
        line-height: 13vw;
    }
    .video-container-text{
        padding: 0px;
    }
    .smooth-moving-image{
        margin: 0px 0px 0px 0px;
    }
    .world-text .small-text span{
        font-size: 6vw;
    }
    .video-normal-text{
        font-size: 4.5vw;
        line-height: 8vw;
    }
    .video-md-text{
        margin-top: 20px;
    }
    .chapter-3 .chapter-heading{
        line-height: 14vw;
    }
    .margin {
        margin: 30px 0px;
    }
    .mid-logo-container {
        max-width: 70px;
    }
    .mian-heading span {
        display: inline;
    }
    .audio-button{
        width: calc(100% - 40px);
        margin: 0 auto;
        max-width: 320px;
    }
    .audio-button:not(:last-child){
        margin-bottom: 20px;
    }
    .main-sub-heading{
        margin: 30px auto 0px auto;
    font-size: 4vw;
    max-width: 320px;
    }
    .responsive-header {
        position: fixed;
        top: 0px;
        width: 100%;
        display: flex;
        justify-content: space-between;
        padding: 10px 10px 0px 10px;
        align-items: center;
        z-index: 999;
        background: rgb(0,0,0,1);
        transform: translate(0px,-100%);
        transition: 0.4s all;
    }
    .world-text{
        max-width: 100%;
    width: calc(100% - 40px);
    }
    .wall-image-bg-container img {
        transform: scale(2.5) translate(-18%,0%);
    }
    .wall-image-bg-container {
        height: 100%;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
    }
    .wall-circle.circle-2 {
        top: 26.5%;
        left: 2.5%;
    }
    .wall-circle.circle-2::before {
        height: 100px;
        right: auto;
        border-width: 1.5px;
    }
    .wall-circle.circle-3::before{
        border-width: 1.5px;
    }
    .wall-circle.circle-1 {
        left: 45%;
    }
    .wall-circle.circle-1::before{
        width: 1.5px;
    }
    .wall-circle.circle-3 {
        left: 63%;
        top: 38%;
    }
    .wall-circle.circle-4 {
        left: 1.5%;
        bottom: 12%;
    }
    .wall-circle.circle-4::before {
        width: 50%;
        height: 50px;
        left: 10px;
        border-top: 0px;
        border-width: 1.5px;
    }
    .wall-circle.circle-5 {
        right: 1%;
        bottom: 5%;
    }

    .wall-circle.circle-5::before{
        margin-left: 112px;
        border-top: 1.5px solid #fff;
        width: 49%;
        height: 106px;
        border-bottom: 0px;
        border-width: 1.5px;
        bottom: calc(100% - 16px);
    }
    .chapter-items-container{max-width: 280px;}
    .i-text {
        font-size: 5vw;
        line-height: 5vw;
    }
    .chapter-text {
        font-weight: 500;
    }
    .dot-circle-container{
      
    }
    .dot-circle-container.dot-1 {
        top: 23.3%;
        left: 79.5%;
    }
    .dot-circle-container.dot-2 {
        top: 32.5%;
        left: 64.5%;
    }
    .dot-circle-container.dot-3 {
        top: 46.9%;
        left: 57.5%;
    }
    .dot-circle-container.dot-4 {
        left: 52%;
        top: 53.2%;
    }
    .close-icon-img{
        display: block;
    }
    .video-controll-icon{display: none;}
    .image-image{display: block;}
.desktop-image{display: none;}

.second-slide{
    display: block;
}
.slide-heading i {
    display: block;
    font-size: 15vw;
    max-width: 60%;
    line-height: 14vw;
}
.story-item {
    width: 200px;
}
.itlogo {
    margin-bottom: 15px;
}
.follow-container {
    padding-top: 20px;
}
.footer__socialshare .sharetitle {
    font-size: 4vw;
    font-weight: 500;
}
.moving-image::after {
    font-size: 12px;
}
.move-caption {
    font-size: 16px;
    width: 100%;
}
.wall-circle-container .well-circle-empty-2{height: 0px;}
.wall-circle-container .well-circle-empty {
    height: 300px;
}
.move-drag-caption {
    font-size: 16px;
    margin-bottom: 20px;
}
.move-drag-caption svg {
    width: 20px;
    height: 20px;
}
.move-background {
    animation: 30s linear infinite slide;
}
.story-container {
    width: 840px;
}
.stoty-responsive {
    max-width: 100%;
    overflow: auto;
}
.qsint-img {
    max-width: 65px;
    height: 30px;
}
}